<?php
/**
 * The main template file
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package razan-payamava
 */

get_header();

?>




<?php
if (function_exists('rank_math_the_breadcrumbs')) { ?>
	<div class="responsiveBreadCramp mainView">
		<div class="rankMathBC">
			<?php
			rank_math_the_breadcrumbs();
			?>
		</div>
	</div>
<?php } ?>



<div class="titlePageCustome mainView">


	<div class="titlePageCustomeIMG">
		<img src="<?php echo get_template_directory_uri(); ?>/assets/img/bgglobal.webp" alt="">
	</div>


	<div class="rankMathBC">
		<?php
		if (function_exists('rank_math_the_breadcrumbs')) {
			rank_math_the_breadcrumbs();
		} ?>
	</div>

	<div class="mainHeaderContent">
		<span>EVENTS</span>
		<h1>رویداد‌ها</h1>
	</div>


</div>






<main id="primary" class="site-main mainView">

	<?php
	if (have_posts()):

		echo '<div class="archiveBlogParent">';

		while (have_posts()):

			the_post();

			get_template_part('template-parts/cards/content', 'post');

		endwhile;

		echo '</div>';


		pagainate_link_function();

	else:

		get_template_part('template-parts/content', 'none');

	endif;
	?>

</main>

<?php
get_footer();
